.pagination {
  align-items: center;
  justify-content: center;
  display: none; }
  .pagination.show {
    display: flex; }
  .pagination__inner, .pagination__link {
    display: block;
    padding: 2px 10px; }
  .pagination__link {
    color: #000; }
    .pagination__link:hover {
      color: #4d1d75; }

.cover {
  width: 100%;
  height: 250px;
  max-width: 1200px;
  margin: 0 auto; }
  @media (max-width: 767px) {
    .cover {
      height: 175px; } }

.navTabs .navTabs__list {
  align-items: stretch;
  padding: 0;
  margin: 0 -20px 20px;
  text-align: center; }
  @media (max-width: 575px) {
    .navTabs .navTabs__list {
      display: none; } }

.navTabs .navTabs__item {
  padding: 0;
  margin: 0 20px; }

.navTabs .navTabs__link {
  position: relative;
  align-items: center;
  display: flex;
  height: 100%;
  padding: 18px 0;
  color: #888;
  font-weight: bold;
  line-height: 1.3em; }
  .navTabs .navTabs__link:hover, .navTabs .navTabs__link.active {
    color: #4d1d75; }
  .navTabs .navTabs__link::after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    content: '';
    background: #4d1d75;
    transition: all .3s linear;
    opacity: 0; }
  .navTabs .navTabs__link:hover::after {
    height: 1px;
    opacity: 1; }
  .navTabs .navTabs__link.active::after {
    height: 2px;
    opacity: 1; }

.navTabs__mobile {
  display: none; }
  @media (max-width: 575px) {
    .navTabs__mobile {
      display: block;
      padding: 0 15px;
      margin-bottom: 15px;
      border-bottom: solid 1px #b2b2b2; }
      .navTabs__mobileSelect {
        display: block;
        width: 100%;
        padding: 20px 0;
        margin: 0 auto;
        font-size: 1.8rem;
        -webkit-appearance: none;
        appearance: none;
        background: url(https://dawi3impwibszjc.onstatic.studio/wp-content/themes/smc/img/ui/chevron-down.svg) no-repeat center right/18px auto;
        border: 0;
        border-radius: 0; }
        .navTabs__mobileSelect, .navTabs__mobileSelect:active, .navTabs__mobileSelect:focus {
          outline: 0; } }

.navSub {
  width: 100%;
  max-width: 940px;
  margin: -20px auto 20px;
  border-bottom: solid 1px #e5e5e5; }
  @media (max-width: 575px) {
    .navSub {
      display: none; } }
  .navSub .navSub__list {
    align-items: flex-end;
    justify-content: center;
    padding: 0; }
  .navSub .navSub__item {
    padding: 0;
    margin: 0 20px; }
  .navSub .navSub__link {
    position: relative;
    padding: 18px 0;
    color: #888;
    font-weight: bold;
    line-height: 1.3em; }
    .navSub .navSub__link:hover, .navSub .navSub__link.active {
      color: #4d1d75; }
    .navSub .navSub__link::after {
      position: absolute;
      top: 100%;
      left: 0;
      width: 100%;
      height: 0;
      content: '';
      background: #4d1d75;
      transition: all .3s linear;
      opacity: 0; }
    .navSub .navSub__link:hover::after {
      height: 1px;
      opacity: 1; }
    .navSub .navSub__link.active::after {
      height: 2px;
      opacity: 1; }

.header__navTabs {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 80px; }
  @media (max-width: 575px) {
    .header__navTabs {
      margin-bottom: 40px; } }
  .header__navTabs .navTabs__list {
    justify-content: center;
    margin: 0;
    border-bottom: solid 1px #b2b2b2; }

.header__navSub {
  margin: -80px auto 80px; }

.header__intro {
  width: calc(100% - 30px);
  max-width: 750px;
  margin: 0 auto 60px; }

.experts__sidebar {
  padding-right: 25px;
  padding-bottom: 60px; }
  @media (max-width: 576px) {
    .experts__sidebar {
      padding: 0 20px 30px; } }
  .experts__sidebarBtnClose {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 25px;
    height: 25px;
    border: 0;
    background: url(https://dawi3impwibszjc.onstatic.studio/wp-content/themes/smc/img/ui/cross-purple.svg) no-repeat #FFF center/contain; }
  .experts__sidebarLabel {
    font-weight: bold;
    height: 52px;
    padding: 0 55px 0 20px;
    color: #999;
    border-radius: 3px;
    background: #FFF;
    background: url(https://dawi3impwibszjc.onstatic.studio/wp-content/themes/smc/img/ui/icon-search-purple.svg) no-repeat calc(100% - 20px) center/13px auto;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.03), 0 11px 38px rgba(0, 0, 0, 0.11);
    align-items: center; }
    .experts__sidebarLabelInner {
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis; }
    .experts__sidebarLabel.populated {
      color: #4d1d75; }
  @media (max-width: 576px) {
    .experts__sidebarForm {
      position: fixed;
      z-index: 5;
      top: 0;
      left: 0;
      display: none;
      overflow-y: auto;
      width: 100%;
      height: 100%;
      padding: 65px 20px 0;
      background: #FFF; }
      .experts__sidebarForm.active {
        display: block; } }
  .experts__sidebarSearch {
    display: flex;
    height: 52px;
    margin-bottom: 30px;
    border-radius: 3px;
    background: #FFF;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.03), 0 11px 38px rgba(0, 0, 0, 0.11);
    align-items: center; }
    .experts__sidebarSearch:hover {
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.03), 0 11px 38px rgba(0, 0, 0, 0.16); }
    .experts__sidebarSearchField {
      font-size: 1.6rem;
      font-weight: bold;
      width: calc(100% - 55px);
      height: 100%;
      margin: 0;
      padding: 0 0 0 20px;
      border: 0;
      background: transparent; }
    .experts__sidebarSearchBtn {
      width: 55px;
      height: 100%;
      border: 0;
      background: url(https://dawi3impwibszjc.onstatic.studio/wp-content/themes/smc/img/ui/icon-search-purple.svg) no-repeat center/13px auto; }
  .experts__sidebarGroup {
    margin: 0 0 20px;
    padding: 0 0 15px;
    list-style: none;
    border-bottom: solid 1px #b2b2b2; }
    .experts__sidebarGroup:last-child {
      border-bottom: 0; }
    .experts__sidebarGroupTitle {
      font-size: 1.2rem;
      font-weight: bold;
      margin-bottom: 5px;
      text-transform: uppercase;
      color: #b2b2b2; }
    .experts__sidebarGroupItem {
      transition: all .2s ease-out; }
      .experts__sidebarGroupItem:hover {
        color: #4d1d75; }
      .experts__sidebarGroupItem:active {
        transition-duration: .05s;
        transform: translateY(1px); }
    .experts__sidebarGroupAccreditation {
      font-size: 1.6rem;
      padding: 6px 0;
      cursor: pointer; }
      .experts__sidebarGroupAccreditationField {
        display: none; }
      .experts__sidebarGroupAccreditationField:checked ~ .experts__sidebarGroupAccreditationValue {
        font-weight: bold;
        color: #4d1d75; }
    .experts__sidebarGroupCheckbox {
      font-size: 1.4rem;
      display: flex;
      padding: 3px 0;
      cursor: pointer;
      align-items: center; }
      .experts__sidebarGroupCheckboxIcon {
        overflow: hidden;
        width: 16px;
        height: 16px;
        margin-right: 10px;
        transition: all .4s ease-out;
        border: solid 1px #4d1d75;
        border-radius: 50%;
        background: #FFF; }
        .experts__sidebarGroupCheckboxIcon::after {
          display: block;
          width: 100%;
          height: 100%;
          content: '';
          transition: transform .2s ease-out;
          transform: scale(0);
          border-radius: 50%;
          background: url(https://dawi3impwibszjc.onstatic.studio/wp-content/themes/smc/img/ui/icon-tick.svg) no-repeat #4d1d75 50%/9px auto; }
      .experts__sidebarGroupCheckboxField {
        display: none; }
      .experts__sidebarGroupCheckboxField:checked ~ .experts__sidebarGroupCheckboxIcon {
        background: #4d1d75; }
      .experts__sidebarGroupCheckboxField:checked ~ .experts__sidebarGroupCheckboxIcon::after {
        transform: scale(1); }
  .experts__sidebarSubGroup {
    margin: 7px 0;
    padding: 0 0 0 1em;
    list-style: none; }

.expertsModal__window {
  max-width: 800px;
  font-size: 1.4rem;
  background: #FFF; }

.expertsModal__body {
  padding: 40px; }
  @media (max-width: 767px) {
    .expertsModal__body {
      padding: 40px 20px; } }

.expertsModal__img {
  display: block;
  max-width: 180px; }
  @media (max-width: 575px) {
    .expertsModal__img {
      margin: 0 0 25px; } }

.expertsModal__name {
  font-size: 2.2rem;
  font-weight: bold; }
  @media (max-width: 767px) {
    .expertsModal__name {
      margin-right: 25px; } }

.expertsModal__title {
  margin: 0;
  color: #959595; }

@media (max-width: 575px) {
  div:not(:last-child) > .expertsModal__group {
    margin-bottom: 20px; } }

.expertsModal__label {
  margin-bottom: 2px;
  color: #b2b2b2;
  font-size: 1rem;
  text-transform: uppercase; }

.expertsModal__attributes {
  align-items: top;
  display: flex;
  padding: 15px;
  margin: 25px 0;
  background: #f6f6f6; }
  .expertsModal__attributesItem {
    margin-right: 25px; }

.expertsModal__details {
  margin: 30px 0 0; }
  .expertsModal__detailsRow {
    position: relative;
    padding: 20px 0; }
    .expertsModal__detailsRow::before {
      position: absolute;
      top: 0;
      left: 15px;
      display: block;
      width: calc(100% - 30px);
      height: 1px;
      content: '';
      background: #e5e5e5; }

.expertsModal__footer {
  padding: 40px;
  color: #FFF;
  background: #302a41; }
  .expertsModal__footerTitle {
    margin-bottom: 10px;
    font-size: 1.8rem;
    font-weight: bold; }
  .expertsModal__footerBody {
    justify-content: space-between;
    display: flex; }
    @media (max-width: 767px) {
      .expertsModal__footerBody {
        display: block;
        text-align: center; } }
  .expertsModal__footerDescription {
    width: calc(100% - 200px); }
    @media (max-width: 767px) {
      .expertsModal__footerDescription {
        width: 100%; } }
  .expertsModal__footerCTA {
    width: 181px;
    padding: 15px 20px;
    color: #000;
    font-size: 1.2rem;
    line-height: 1.2em;
    white-space: normal;
    background: #FFF;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.03), 0 11px 38px rgba(0, 0, 0, 0.11);
    border-radius: 3px; }
    @media (max-width: 767px) {
      .expertsModal__footerCTA {
        width: 100%;
        padding: 20px;
        margin-top: 25px; } }
    .expertsModal__footerCTA:hover {
      color: #000;
      box-shadow: 0 4px 7px rgba(0, 0, 0, 0.03), 0 11px 50px rgba(0, 0, 0, 0.15); }
    .expertsModal__footerCTA:active {
      box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2), 0 11px 30px rgba(0, 0, 0, 0.11);
      transform: none;
      transition-duration: .05s; }
    .expertsModal__footerCTAWrapper {
      padding-left: 0; }
    .expertsModal__footerCTATitle {
      margin-bottom: 6px;
      color: #4d1d75;
      font-size: 1.6rem;
      font-weight: bold; }
    .expertsModal__footerCTA:hover .expertsModal__footerCTATitle {
      color: #000; }

.experts__main {
  width: calc(100% - 30px);
  max-width: 1200px;
  margin: 0 auto; }

.experts__enquiry {
  width: 100%;
  margin: -30px auto 60px;
  padding: 30px 15px;
  text-align: center;
  background: #f6f6f6; }
  .experts__enquiryBtn {
    display: inline-flex;
    margin: 0 auto; }

.experts__subDescription {
  width: calc(100% - 30px);
  max-width: 750px;
  margin: -30px auto 60px; }

.experts__list {
  margin: 0 -5px; }
  @media (max-width: 1200px) {
    .experts__list {
      margin: 0; } }
  .experts__listItem {
    width: 180px;
    margin: 0 5px;
    padding-bottom: 55px; }
    .experts__listItem--wide {
      width: 270px; }
  .experts__listLink {
    display: block;
    width: 100%; }
  .experts__listImg {
    display: block;
    width: 100%;
    height: 240px;
    margin-bottom: 15px;
    background: #000; }
  .experts__listName {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #000; }
  .experts__listLink:hover .experts__listName {
    color: #4d1d75; }
  .experts__listDetails {
    font-size: 1.4rem;
    font-style: italic;
    line-height: 1.2em;
    color: #959595; }

.experts__pagination {
  margin-bottom: 45px; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/